count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=451
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=449
results:
- base_id: UN0622
  collection: UNVALIDATED
  matrix_id: UN0622.1
  name: ZNF492
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0622.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0622.1/
  version: '1'
- base_id: UN0623
  collection: UNVALIDATED
  matrix_id: UN0623.1
  name: ZNF502
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0623.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0623.1/
  version: '1'
- base_id: UN0623
  collection: UNVALIDATED
  matrix_id: UN0623.2
  name: ZNF502
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0623.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0623.2/
  version: '2'
- base_id: UN0198
  collection: UNVALIDATED
  matrix_id: UN0198.1
  name: ZNF506
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0198.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0198.1/
  version: '1'
- base_id: UN0198
  collection: UNVALIDATED
  matrix_id: UN0198.2
  name: ZNF506
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0198.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0198.2/
  version: '2'
- base_id: UN0624
  collection: UNVALIDATED
  matrix_id: UN0624.1
  name: ZNF507
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0624.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0624.1/
  version: '1'
- base_id: UN0624
  collection: UNVALIDATED
  matrix_id: UN0624.2
  name: ZNF507
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0624.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0624.2/
  version: '2'
- base_id: UN0330
  collection: UNVALIDATED
  matrix_id: UN0330.1
  name: ZNF513
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0330.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0330.1/
  version: '1'
- base_id: UN0331
  collection: UNVALIDATED
  matrix_id: UN0331.1
  name: ZNF519
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0331.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0331.1/
  version: '1'
- base_id: UN0331
  collection: UNVALIDATED
  matrix_id: UN0331.2
  name: ZNF519
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0331.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0331.2/
  version: '2'
